{{#if authorization.features.engines.security}}
            {{#link-to 'security' class="panel-link"}}
              {{compliance-engine-status status=model.security class="security-engine-status"}}
            {{/link-to}}
          {{else}}
            {{#link-to-aptible app='compliance' path='security' class="panel-link"}}
              {{compliance-engine-status status=model.security class="security-engine-status"}}
            {{/link-to-aptible}}
          {{/if}}